<fieldset class="bg-light p-3 my-3">
  <div id="closing_periods"
       data-prototype='<div id="ente_closing_periods___name__">
  <div class="row">
    <div class="col-5">
      <div class="form-group">
        <label for="ente_closing_periods___name___from_time" class="required">{{ 'from' | trans }}</label>
        <input type="datetime-local" id="ente_closing_periods___name___from_time"
               name="ente[closing_periods][__name__][from_time]" required="required" class="form-control"/>
      </div>
    </div>
    <div class="col-5">
      <div class="form-group">
        <label for="ente_closing_periods___name___to_time" class="required">{{ 'to' | trans }}</label>
        <input type="datetime-local" id="ente_closing_periods___name___to_time"
               name="ente[closing_periods][__name__][to_time]" required="required" class="form-control"/>
      </div>
    </div>
    <div class="col-2">
      <div class="form-group">
        <label>&nbsp;</label>
        <a class="btn btn-danger btn-xs w-100 js-remove-closing_period" href="#">
          <svg class="icon icon-sm icon-white d-md-none">
            <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-delete"></use>
          </svg>
          <span class="d-none d-md-block">{{ 'backoffice.integration.calendars.delete_closure' | trans }}</span>
        </a>
      </div>
    </div>
  </div>
</div>
<div class="clearfix mb-4"></div>'
       data-widget-closing_period="{{ '<div class="js-closing_period-item"></div>'|e }}"
       data-widget-counter="{{ form.closing_periods|length }}">
    {% if form.closing_periods|length > 0 %}
      {% for closing_period in form.closing_periods %}
        <div class="js-closing_period-item">
          <div id="ente_closing_periods___name__">
            <div class="row">
              <div class="col-5">
                {{ form_row(closing_period.from_time) }}
              </div>
              <div class="col-5">
                {{ form_row(closing_period.to_time) }}
              </div>
              <div class="col-2">
                <div class="form-group">
                  <label>&nbsp;</label>
                  <a class="btn btn-danger btn-xs w-100 js-remove-closing_period" href="#">
                    <svg class="icon icon-sm icon-white d-md-none">
                      <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-delete"></use>
                    </svg>
                    <span class="d-none d-md-block">{{ 'backoffice.integration.calendars.delete_closure' | trans }}</span>
                  </a>
                </div>
              </div>
            </div>
            <div class="clearfix mb-4"></div>
          </div>
        </div>
      {% endfor %}
    {% else %}
      <div class="alert alert-info"
           id="no-closing_periods">{{ 'backoffice.integration.calendars.no_closure_days' | trans }}</div>
    {% endif %}
  </div>
  <button type="button"
          class="add-another-closing_period-widget btn btn-xs btn-secondary float-right"
          data-list-selector="#closing_periods"><i class="fa fa-calendar-plus-o" aria-hidden="true"></i> {{ 'backoffice.integration.calendars.add_closure_days' | trans }}
  </button>
</fieldset>

